.image-hero {
	background-image: url("/app-store/originator/images/originator-hero.jpg");
}

.image-quote {
	background-image: url('/app-store/originator/images/originator-quote-bg.jpg');
	background-position: 40% center;
}

@media only screen and (max-width: 735px) {
	.image-quote {
		background-position: 30% center;
	}
}

.image-nextrouter {
	background-image: url('/app-store/wrkshp/images/wrkshp-tile.jpg');
}